/*
 * $Id: Interceptor.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/03/06
 */
package feat2;

import feat2.impl.Command;

/**
 * インターセプタのインターフェイス。
 * @author SUGIMOTO Ken-ichi
 */
public interface Interceptor {

    public void before(Command command, CommandContext ctx);

    public void after(Command command, CommandContext ctx);

}
